## golang-github-k0kubun-go-ansi 0.0~git20180517.3bf9e29

=== debian/changelog ===
golang-github-k0kubun-go-ansi (0.0~git20180517.3bf9e29-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + golang-github-k0kubun-go-ansi-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 01:21:05 +0000

golang-github-k0kubun-go-ansi (0.0~git20180517.3bf9e29-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Apr 2021 11:46:54 +0000

golang-github-k0kubun-go-ansi (0.0~git20180517.3bf9e29-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Mar 2021 10:20:44 +0000
