=== debian/control ===
Source: golang-github-k0kubun-go-ansi
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-go-ansi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-go-ansi.git
Homepage: https://github.com/k0kubun/go-ansi
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/k0kubun/go-ansi

Package: golang-github-k0kubun-go-ansi-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Windows-portable ANSI escape sequence utility
 This package contains a Windows-portable ANSI escape sequence utility
 for Go language.
 This library converts ANSI escape sequences to Windows API calls on
 Windows environment.  One can easily use this feature by replacing
 fmt with ansi.
